We have updated our PHP 7.1 version from 7.1.16-1 to 7.1.27-1 and the PHP 7.2 version from 7.2.7-2 to 7.2.16-1. For a complete list of changes see the PHP 7 ChangeLog. This update will be deployed on all Hypernodes that have either of these PHP versions enabled over the course of the coming week.

To check what PHP version you have you can run the following command:

Note that neither PHP 7.1 or 7.2 might be installed if you have never selected that PHP version for your Hypernode. You can change your PHP version in the service panel or by using the hypernode-systemctl command-line tool. To see what your currently active PHP version is simply run php -v.